libpurple-events1-0.99.1-2.mga6.i586.rpm


Advertisement

Description

libpurple-events1 - libpurple events handling plugin and library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libpurple-events1
Package version 0.99.1
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 6.15 KB
Download size 11.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
purple-events is a libpurple events handling plugin and library.

Alternatives

Package Version Architecture Repository
libpurple-events1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libglib-2.0.so.0 -
libpthread.so.0 -
libpurple.so.0 -
purple-events >= 0.99.1

Provides

Name Value
libpurple-events.so.1 -
libpurple-events1 == 0.99.1-2.mga6
libpurple-events1(x86-32) == 0.99.1-2.mga6

Download

Type URL
Binary Package libpurple-events1-0.99.1-2.mga6.i586.rpm
Source Package purple-events-0.99.1-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpurple-events1 rpm package:
    # urpmi libpurple-events1

Files

Path
/usr/lib/libpurple-events.so.1
/usr/lib/libpurple-events.so.1.0.0

Changelog

See purple-events-0.99.1-2.mga6.i586.rpm changelog.

See Also

Package Description
libpurple0-2.13.0-3.mga7.i586.rpm The libpurple library for IM clients like Pidgin and Finch
libpwdb-devel-0.62-16.mga6.i586.rpm The pwdb include files and link library
libpwdb0-0.62-16.mga6.i586.rpm The password database library
libpwquality-devel-1.4.0-1.mga7.i586.rpm Files needed for developing PAM-aware applications and modules for PAM
libpwquality-tools-1.4.0-1.mga7.i586.rpm Tools for password quality checking and generating random passwords
libpwquality1-1.4.0-1.mga7.i586.rpm Shared libraries for pwquality
libpx-devel-0.6.8-1.mga7.i586.rpm A library to read Paradox DB files (Development)
libpx0-0.6.8-1.mga7.i586.rpm A library to read Paradox DB files
libpyglib2.0_0-2.28.7-2.mga7.i586.rpm Python Glib bindings shared library
libpyldb-util-devel-1.3.2-1.mga7.i586.rpm Development files for utility library for using tdb functions in python
libpyldb-util1-1.3.2-1.mga7.i586.rpm Utility library for using tdb functions in python
libpyside1-1.2.4-3.mga7.i586.rpm PySide core library
libpytalloc-util-devel-2.1.13-2.mga7.i586.rpm Utility functions for using talloc objects with Python 2
libpytalloc-util2-2.1.13-2.mga7.i586.rpm Utility functions for using talloc objects with Python 2
libpython-devel-2.7.15-6.mga7.i586.rpm The libraries and header files needed for Python development
Advertisement
Advertisement